@font-face {
  font-family: 'computer-and-tech';
  src:
    url('fonts/computer-and-tech.ttf?k3gvdp') format('truetype'),
    url('fonts/computer-and-tech.woff?k3gvdp') format('woff'),
    url('fonts/computer-and-tech.svg?k3gvdp#computer-and-tech') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="cat-"], [class*=" cat-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'computer-and-tech' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cat-thin-0323_computer_desktop:before {
  content: "\e900";
}
.cat-thin-0324_computer_screen:before {
  content: "\e901";
}
.cat-thin-0325_computer_screen_cloud:before {
  content: "\e902";
}
.cat-thin-0326_computer_screen_users_profile:before {
  content: "\e903";
}
.cat-thin-0327_computer_screen_settings_preferences:before {
  content: "\e904";
}
.cat-thin-0328_computer_screen_locked_password_protected_security:before {
  content: "\e905";
}
.cat-thin-0329_computer_laptop_user_login:before {
  content: "\e906";
}
.cat-thin-0330_computer_laptop_download:before {
  content: "\e907";
}
.cat-thin-0331_computer_laptop_analytics_graph:before {
  content: "\e908";
}
.cat-thin-0332_computer_laptop_website_url_www:before {
  content: "\e909";
}
.cat-thin-0333_printer:before {
  content: "\e90a";
}
.cat-thin-0334_shredder_paper:before {
  content: "\e90b";
}
.cat-thin-0335_cd_dvd_disc_software:before {
  content: "\e90c";
}
.cat-thin-0336_disc_floppy_save_software:before {
  content: "\e90d";
}
.cat-thin-0337_keyboard_connect:before {
  content: "\e90e";
}
.cat-thin-0338_keyboard_wired:before {
  content: "\e90f";
}
.cat-thin-0339_keyboard_wireless:before {
  content: "\e910";
}
.cat-thin-0340_mouse:before {
  content: "\e911";
}
.cat-thin-0341_mouse_wireless:before {
  content: "\e912";
}
.cat-thin-0342_remote_control:before {
  content: "\e913";
}
.cat-thin-0343_ipad_tablet:before {
  content: "\e914";
}
.cat-thin-0344_iphone_mobile:before {
  content: "\e915";
}
.cat-thin-0345_chip_cpu_64_bit_processor:before {
  content: "\e916";
}
.cat-thin-0346_magnet:before {
  content: "\e917";
}
.cat-thin-0347_usb:before {
  content: "\e918";
}
.cat-thin-0348_thunderbolt:before {
  content: "\e919";
}
.cat-thin-0349_usb_connect:before {
  content: "\e91a";
}
.cat-thin-0350_apple_connect:before {
  content: "\e91b";
}
.cat-thin-0351_apple_lightning_connect:before {
  content: "\e91c";
}
.cat-thin-0352_apple_lightning_connect:before {
  content: "\e91d";
}
